@charset "iso-8859-1";

fieldset {clear:both;line-height:30px;margin-bottom:30px;}

a {
	text-decoration:		none;
	color:				#000;
	}
	
#ContentWrapper,
#ContentBody

	{
	width: 				100%;
	margin: 			0;
	float: 				none;
	font:				normal 12pt georgia,"times new roman",times,serif;
	}

#DrillPageHeader {
	font:				bold 20pt georgia,"times new roman",times,serif;
	}

.PropertyTypeSubHead {
	font:				bold 14pt georgia,"times new roman",times,serif;
	clear:				both;
	color:				#000;
	}

.Property {
	margin:				0 30px 30px 0;
	}

.ps-hook-1,
#Masthead,
#Navigation,
#Breadcrumb,
#SidebarWrapper,
#Footer,
#calendar-selector,
.print-hook-1
	{
	display:			none;
	}

#BrandForPrint,
#SinglePropertyPhoto
	{
	display:			block;
	}
	
.MgmtStaff {clear:both;width:100%;display:block;float:none;}
	

#PropertyAddress strong {font-size:18pt;}












